/* CSS Document */
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li,fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0;
	border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; font-family: 'Montserrat', sans-serif; }
table { border-collapse:collapse; border-spacing:0; text-align: left; }
:focus { outline: 0; }
img { border:0;  }
ul { padding-left: 0%; }
ul li { list-style: none; }
a, a:link, a:visited, a:hover, a:active {  cursor: pointer;
outline: 0; }
.cboth { clear: both; height: 0px; line-height: 0px; font-size: 0px; padding: 0;
margin: 0; }
.hidden { display: none; }
html { margin-top: 0px; }
*::selection, *::-moz-selection { background: #fff; }
a { color: #000; transition: all 0.5s ease; font-family: 'Tinos', serif;
font-weight: bold; /*text-decoration: underline; */}
img {  }
img.border { border: 3px solid #CC3535; }
p , ul li { /*padding-bottom: 10px;*/font-family: "Roboto",sans-serif;   }

.logo1 {
	position: absolute;
    z-index: 100;
}
.divider {
	border-bottom: 1px solid #f2f2f2;
    padding-bottom: 10px;
    width: 300px;

}
.ui-menu-item{ height: auto !important;}

input[type="radio"] + label{ text-shadow: none !important; }
/* Common */
.error
{
	border: 1px solid #f48eaa !important;
}
.nopad {
	padding: 0 !important;
}
.pad-r { padding-right: 0 !important; }
.myl { border: none !important; background: none !important;  }
.my li a { font-family: 'Open Sans', sans-serif; font-size: 14px; text-transform: capitalize;
	font-weight: normal; padding: 10px !important;  }
.my li:last-child a { border: none;   }
nav { margin-bottom: 0 !important; }
.line { border-right: 1px solid #cdcdcd; padding-right: 10px; }
.navbar-default .navbar-toggle .ysh { border-color: none !important; }

/*title -common*/
/*menu*/
.backk{
	display: inline;
}
.back{
    padding: 8px 16px;
    background: #f48eaa;
    color: #ffffff;
    float: none;
    margin: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
    border: 2px solid #ffffff;
    font-size: 15px;
}
.back:hover{
	background: #ce6b86 ;
	text-decoration: none;
	color: #fff;
}

/*header*/

.logo a { display: inline-block; }
.logo { }
.banner { position: relative; }
/*.navbar-nav > li  { position: relative; }
.navbar-nav > li:after {
    content: ""; border-right: 1px solid #E7E7E7;
    display: inline-block;
    height: 12px;
    width: 2px; padding-right: 10px;  }*/

/*menu*/
.menu {
	width: 100%;
}
.menu li {
	min-width: calc( 100%/4 );
}
.menu li a {
	padding: 0; margin: 0;text-align: left;
	width: 100%;
}

.dropdown-menu.back {
	background: #000; border: none; padding: 0;
}
.dropdown-menu.back li a {
	color: #fff;
}
.dropdown-menu.back li:hover a {
	background: #D82B27;
}


/*loader*/

div#loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(66, 56, 56, 0.2) url(../images/loading.gif) no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9000;
    display: none;
}


/*banner*/

.banner img { width: 100%; }
.banner1 { background: #f48eaa; height: 110px; position: relative; text-align: center; }
.banner1 .heading-c {
	position: relative;
	background: #f48eaa !important; }
.banner1 .heading-c .pas {
	/*position: absolute;*/ top: 50px; color: #fff; font-size: 30px; font-family: 'Open Sans', sans-serif;
	left: 188px; font-family: 'Montserrat', sans-serif;  text-transform: uppercase; margin: -8px auto !important;}
.bread {
	position: absolute; top: 44px; color: #fff; font-size: 14px; font-family: 'Open Sans', sans-serif;
	background: none; }
.bread li a,.breadcrumb > li + li::before {
		color: #fff; }
.breadcrumb > .active {
	color: #EC4227;
}
.picker__frame {
    margin-bottom: 11%!important;
}



/*home */



/*about*/








/*welcome*/
.welcome { padding: 120px 20px; }
.welcome .filt{
	color: #636363;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	display: inline-block;
	float: left;
}
.welcome .filt .fa{
	padding-right: 4px;
}
.flList{
	background-color: #ff5656;
    border-radius: 3px;
    cursor: pointer;
    float: left;
    margin: 0 10px;
    padding: 5px 32px 5px 13px;
    position: relative;
    width: auto;
    color: #fff;
}
/*.flList:before {
    background: rgba(0, 0, 0, 0) url("../image/down-aro.png") no-repeat scroll 0 0;
    content: "";
    height: 6px;
    position: absolute;
    right: 8px;
    top: 10px;
    width: 11px;
}*/
.product{
	padding: 25px 0;
}
.product-cont{
	text-align: center;

}
.product-img{
	text-align: center;
    border: 1px solid #ebebeb;
    padding: 15px 10px;
    margin-bottom: 15px;
    box-shadow: 2px 2px 8px 2px #ececec;
}
.pro-img:hover{
	color: #fff;
	background: #494949;
}
.pro-img .fa{
	padding-right: 5px;
}
.pro_title{
	color: #f2a119;
    display: inline-block;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    margin-top: 4px;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 12px;
    /* overflow: hidden; */
    /* white-space: nowrap; */
    /* text-overflow: ellipsis; */
    width: 145px;
    text-align: left;

}
.pro_title:hover
{
	color: #f2a119;
    display: inline-block;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    margin-top: 4px;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 12px;
    /* overflow: hidden; */
    /* white-space: nowrap; */
    /* text-overflow: ellipsis; */
    width: 145px;
    text-align: left;
}
.full_frame_h2
{
	margin-top: 15px !important;
}
.full_frame_h3
{
	font-size: 15px;
    font-weight: 600;
    color: #848484;
    margin-bottom: 5px;
    text-align: left;
}
.recent_orders
{
	position: absolute;
    left: 21px;
    top: 48px;
    padding: 8px 16px;
    background: #fa0001;
    color: #ffffff;
    float: right;
    margin: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
    border: 2px solid #ffffff;
    font-size: 12px;
}
.recent_orders:hover
{
	position: absolute;
    left: 21px;
    top: 48px;
    padding: 8px 16px;
    background: #fa0001;
    color: #ffffff;
    float: right;
    margin: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
    border: 2px solid #ffffff;
    font-size: 12px;
    text-decoration: none;
}
.rate{
	color: #444;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    padding: 5px 0;
    font-size: 20px;
}
.pro-img {
  	background: #f48eaa none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    padding: 8px 10px;
    border-radius: 0;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
   }
.pro-img:hover {
  	background: #f48eaa	none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    padding: 8px 10px;
    border-radius: 0;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none !important;
   }
/*onepage*/
.onepage{
	padding: 5% 0;
	/*margin-top: 25px;*/
}

.pro-title {
	color: #f48eaa;
    display: block;
    font-weight: 800;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    margin-top: 45px;
    margin-bottom: 25px;
    margin-left: 13px;
    text-align: center;
}
.pro-rate{
	color: #444;
    font-size: 16px;
    margin-top: 5px;
    padding: 0px;
    display: inline-block;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;ock;
	font-weight: 500;
}
.qty{
	display: inline-block;
	padding-top: 12px;
}
.qty-hd,.qty-p{
	display: inline;
}
.qty .fa{
	background: #f0f0f0 none repeat scroll 0 0;
	font-size: 10px;
	padding: 5px;
	color: #555555;
}
.qty-hd{
	color: #f48eaa !important;
    display: block;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    padding-top: 10px;
}
.inn-p-img{
	border: 1px solid #ebebeb;
	text-align: center;
}
.qty-p{
	border: 1px solid #ebebeb;
	padding: 1px 11px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
.productt-det{
	border-top: 1px solid #ebebeb;
	padding: 10px 0;
}

.productt-det .sub-tit{
	color: #f48eaa !important;
    display: block;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    color: #f48eaa ;
    margin-left: 10px;
}
.inner-prod{
	padding: 10px;
}
.inner-prod ul li{
	font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    color: #444;
    padding-top: 5px;
}
.inner-prod ul label{
    font-weight: 400;
}

.flav_box_web input[type=radio] {
		display:none;
	}

.flav_box_web input[type=radio] + label,.productt-det input[type=radio] + label {
		display:inline-block;
		margin:-2px;
		padding: 4px 12px;
		margin-bottom: 0;
		font-size: 10.5px;
		line-height: 20px;
		color: #333;
		text-align: left;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f2a119 !important;
		background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
		background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
		background-image: -o-linear-gradient(top,#fff,#e6e6e6);
		background-image:  linear-gradient(to bottom,#fff,#bfb9b9);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		width: 122px;
	}

.flav_box_web  input[type=radio]:checked + label,.productt-det input[type=radio]:checked + label {
		   background-image: none;
		outline: 0;
	    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0,0,0,0.05);
    background-color: #bbbbbb;
	}
.flav_box_web  input[type=radio],.productt-det input[type=radio]
{
	display:none;
}
	.delivery_op_div label {
	    font-weight: normal;
	}


.order{
	padding: 8px 16px;
    background: #f48eaa;
    color: #fff;
    margin: 20px;
    display: inline-block;
    text-transform: uppercase;
    border: 2px solid #f48eaa;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.order:hover{
	background: #f48eaa;
	text-decoration: none;
	color: #fff;
}
.exp-date{
	padding:0px !important;

}
.dat{
	color: #f48eaa !important;
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
}

textarea{
	border: 1px solid #b9b9b9;
}
.fwidth.input-sm.fmtxt.datepicker.picker__input{
	border: 1px solid #ebebeb;
}

/*tooptip*/

.tooltipp{
	margin-top: 14px;
}
#tooltip{
	background: #000;
	color: #fff;
	border: 1px solid #cdcdcd;
	font-size: 11px;
	font-family: "Open Sans",sans-serif;
	padding: 6px 12px;
	margin-top: 10px;
	border-radius: 6%;
}
#tooltip:after{
	background: #000 none repeat scroll 0 0;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    bottom: 33px;
    content: "";
    height: 12px;
    left: 7%;
    position: absolute;
    transform: rotate(45deg);
    width: 12px;
}


/*gallery*/



/*Footer*/

.footer { text-align: left; padding: 30px 0; }
.foot { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #565656; }
.fot { text-transform: capitalize; font-family: 'Open Sans', sans-serif; font-size: 14px;
	color: #565656; font-weight: normal; }
.fot:hover { text-decoration: underline; }
footer { width: 100%; background: #191919; padding: 25px 0; }
footer .head { font-family: "Asap",sans-serif; padding-bottom: 20px;
	font-size: 25px; color: #fff; border-bottom: 1px solid #fff; }
footer .content { font-family: "Asap",sans-serif; padding-bottom: 20px;
	font-size: 14px; color: #fff;  text-align: left; padding-top: 20px; }
footer ul li a { color: #717171; transition: all 0.5s ease; display: inline-block; }
footer span{ display: inline-block; width: 20px; }
footer ul { padding-top: 20px; }

.footer-bottom { background: #363636; padding: 2% 0; }
.footer-bottom h2 { color: #003A00; font-family: 'Open Sans', sans-serif; color: #fff; font-size: 20px;}
.footer-bottom p {  color: #fff; }

.foot-right > h3 { color: #fff; font-family: "Open Sans",sans-serif;
   font-size: 20px; font-weight: 600; }
.footer-left h2 { color: #D82B27; font-family: "Open Sans",sans-serif;
   font-size: 22px; text-transform: uppercase; }
.footer-left p { color: #727272; font-family: "Open Sans",sans-serif; font-size: 14px; padding: 5px 0; }
.foot-right > p { color: #fff; font-family: "Open Sans",sans-serif;  font-size: 14px; padding-top: 5px; }
.footer-left .vic { padding-top: 5px;
}
.footer-left .vic a { color: #fff; font-weight: normal; font-family: "Open Sans",sans-serif;
  font-size: 15px; padding-right: 5px; }
footer .foot-a { color: #727272; font-family: "Open Sans",sans-serif;  font-weight: normal; }
footer .foot-a:hover { color: #fff; }
.fott a{ color: #fff;font-family: "Open Sans",sans-serif;  font-weight: normal;}
.fott a:hover { color: #fff; }
/*social*/

.footerr { padding-top: 13px; padding-right: 28px; }
.footerr ul li a { text-transform: uppercase;  font-size: 12px; text-decoration: none; }
.footerr .social {  margin-bottom: 0; }
.footerr .social li { display: inline-block; margin-right: 10px; }
.footerr .social li a { color: #fff; }
.footerr .social li a { display: table; width: 30px; height: 30px; border-top-left-radius: 10px;
	text-align: center; text-decoration: none; border-bottom-right-radius: 10px; padding: 0;  }

.footerr .social li:nth-child(1) a { color: #fff; }
.footerr .social li a { display: table; width: 30px; height: 30px; border-top-left-radius: 10px;
	text-align: center; text-decoration: none; border-bottom-right-radius: 10px; padding: 0;  }
.footerr .social li:nth-child(1) a .fa { display: table-cell; vertical-align: middle; background: #557BAB none repeat scroll 0 0;
    border-radius: 50%; font-size: 16px; margin-right: 5px }

.footerr .social li:nth-child(2) a .fa { background: #EC4227;display: table-cell; vertical-align: middle;
    border-radius: 50%; font-size: 16px; margin-right: 5px; color: #fff; }
.footerr .social li:nth-child(4) a .fa { background: #CF3738; display: table-cell; vertical-align: middle;
    border-radius: 50%; font-size: 16px; margin-right: 5px; color: #fff;}
.footerr .social li:nth-child(5) a .fa { background: #0084AD; display: table-cell; vertical-align: middle;
    border-radius: 50%; font-size: 16px; margin-right: 5px; color: #fff; }
.footerr .social li:nth-child(1):hover a span { color: #557bab; background: #fff; border: 1px solid #557bab;  }

.footerr .social li:nth-child(2):hover a span { color: #EC4227; background: #fff; border: 1px solid #EC4227;  }
.footerr .social li:nth-child(4):hover a span { color: #CF3738; background: #fff; border: 1px solid #CF3738;  }
.footerr .social li:nth-child(5):hover a span { color: #0084AD; background: #fff; border: 1px solid #0084AD;  }

.des {
    color: #727272 !important;
}

/*contacts*/

.addr-head {
	font-family: "Open Sans",sans-serif; color: #EC4227; font-size: 16px;
}
.add { font-size: 15px; line-height: 26px;}
.add .fa { color: #EC4227; font-size: 15px; padding-right: 5px; }
address { font-size: 14px; color: #000; font-family: "Open Sans",sans-serif; line-height: 26px; }
.contacts { padding: 6% 0; }
.input-group-addon .fa { color: #b6b6b6; font-size: 15px;  }
input { border: none; }
	.contact-form .input-group-addon {
    background: #ffffff;
    border-radius: 0;
    border: 1px solid #d5d9ea;
    font-size: 18px;
    height: 40px;
    font-weight: 800;
    color: #636e91;
    border-right: 0;

}
.input-group-addon { border-bottom: 1px solid  #ccc; border-top: none !important;
 border-right: none !important; border-left: none !important; }

.contact-form  .form-control {
    background: #ffffff;
    border-radius: 0;
    min-height: 40px;

}
.vieww { color: #fff; background: #EC4227; padding: 8px 16px; font-size: 14px;
	font-family: "Open Sans",sans-serif; border: 1px solid #EC4227; }
.vieww:hover { text-decoration: none; color: #EC4227; background: #fff; border: 1px solid #EC4227;
transition: 0.5 }
.contact-form textarea.form-control{
    background: #ffffff;
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-radius: 0;
    border-bottom: 1px solid #d5d9ea;
    min-height: 210px;
    box-shadow: 0 0 0;
}

.contact-form  .submit_btn{
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color: #3FA9FF;
    color: #ffffff;
    margin-bottom: 15px;
}
.contact-form  .submit_btn:hover{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color: #363e55;
    color: #ffffff;
}
.icon-sec a{
	margin-left: 40px;
}
.icon-secure{
    background-image: url("../images/icons/icon-secure.png");
    background-repeat: no-repeat; background-position: left center;}
.icon-mastercard{
    background-image: url("../images/icons/icon-mastercard.png");  background-repeat: no-repeat;background-position: left center;
}
.icon-visa{
    background-image: url("../images/icons/icon-visa.png"); background-repeat: no-repeat;
    background-position: left center;
}
.icon-delivery{
    background-image: url("../images/icons/icon-delivery.png"); background-repeat: no-repeat;
    background-position: left center;
}
.imhk{
	width: 80%;
}
.my_acc{
 	background-image: url("../images/icons/icon-account.png");
    background-repeat: no-repeat; background-position: left center;
}
.terms_of_ser{
	background-image: url("../images/icons/icon-cart.png");
    background-repeat: no-repeat; background-position: left center;
}










/*media*/


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {


}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}



/*==========  Non-Mobile First Method  ==========*/


/* Large Devices, Wide Screens */
 @media only screen and (max-width : 1200px) {
 	.my li a { padding: 10px 20px !important; }


}
@media only screen and (max-width : 1166px){
	.my li a{
		padding: 5px 0 !important;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	/*.my li a { padding: 10px !important; }*/


}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.logo { text-align: center; }
	.nav.navbar-nav.my { text-align: center ! important; float: none !important; width: 100%; }
	.my li a { display: inline-block !important; }
	footer { padding: 25px 20px; }
	.foot-right > h3,.footer-left h2 { font-weight: normal; font-size: 18px; }
	.footer-left p ,.fot { font-size: 12px; }
	.footer-left .vic a,.foot-right > p  { font-size: 12px; }
	.subtitle { font-size: 30px; }
	.logo { position: unset; }
	.logo img { width: 130px; }
}
@media screen and (max-width: 767px){
	.menu-h { display: inline-block; }

	.navbar-nav > li a:after { display: none !important;  }
	.line { border-right: none; }
	.addr { padding-bottom: 20px; text-align: center; }
	.footer-left .vic {
		display: none;
	}
	.foot-right > h3, .footer-left h2{ font-size: 14px;
	}
	.logo img{
		box-shadow: none;
	}



}

/********************by shan id: 0007*****************************/

.home_pro_disp
{
	/*padding: 0px 15px !important;
    width: 240px !important;
    height: 157px !important;*/
}
.cart_img_style
{
	/*width: 150px !important;*/
	padding: 0px 60px;
}
.cart_table tbody tr td
{
	vertical-align: middle !important;
	text-align: center !important;
}
.cart_table thead tr th
{
	vertical-align: middle !important;
	text-align: center !important;
}
.back span
{
	width: 20px;
    background: #fff;
    color: #ff5656;
    border-radius: 50%;
    padding: 0px 6px;
}
.back:hover span
{
	width: 20px;
    background: #ff5656 !important;
    color: #fff !important;
    border-radius: 50%;
    padding: 0px 6px;
    transition: 0.5s ease !important;
}
.body_cover
{
	display: inline-block !important;
	width: 100% !important;
	padding: 22px 20px 0px !important;
}
.modal_txt_box
{
	border: 1px solid #f48eaa;
    width: 100%;
    height: 30px;
    margin: 20px 0px;
    font-size: 15px;
    padding-left: 5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #444;
}
.user_modal_head
{
	text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    color: #f48eaa;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
.modal-welcome-logo
{
    margin: auto;
    margin-top: 0px;
    display: block;
    margin-bottom: 5px;
    width: 75px;
}
.modal-welcome
{
	margin: 10px!important;
}
.wel1
{
	text-align: center;
    margin-top: 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #444;
    text-transform: uppercase;
}
.wel3{ margin-top: 4px; padding: 10px 0; text-align: center; font-size: 16px;}
.wel2{     margin-top: 30px;
    padding: 10px 0;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    color: #b1b1b1;
    text-align: center;
    font-size: 25px;}
.modal-footer-wel
{
		padding: 0px!important;
}
.modal-backdrop.in {
    opacity: .75!important;
}
.wel1_span
{
	position: relative;
    top: 15px;
    text-transform: capitalize;
    font-size: 12px;
}
.mod_img_area
{
	text-align: center !important;
}
.mod_img_area img
{
	width: 100px !important;
    margin-top: 20px !important;
}


.carousel-inner > .item > img, .carousel-inner > .item > a > img
{
	width: 100% !important;
}
.sleepslider
{
	position: absolute;
    width: 100%;
    z-index: 99999999999999999999;
    display: none;
    top: 0px;
}
.sleepslider_on
{
	display: block !important;
}
.home_frame_off
{
	display: none !important;
}
.carousel-caption
{
	top: 240px !important;
}
.home_sli_button
{
	font-size: 30px;
    background: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
    color: #333;
}
.tot_amt
{
	font-size: 25px !important;
    display: inline-block;
    color: #fff;
    margin-left: 25px;
    margin-top: 27px;
}
.tot_amt span
{
	padding-left: 10px;
    color: #fff;
}
.header_name
{
	    position: absolute;
        right: 20px;
    top: 31px;
    color: #fff;
    font-size: 15px;
   /* width: 100%;*/
    clear: both;
    text-align: right;
}
.backk a.back {
    margin-top: 66px;
}
.con_modal
{
	padding: 8px 16px;
    background: #444;
    color: #fff;
    margin: 20px;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    border: 2px solid #444;
    font-size: 16px;
    font-weight: 600;
}
.con_modal:hover
{
	background: #FFf;
    text-decoration: none;
    color: #FF5656;
}
.orderr
{
	text-align: left !important;
}
.logo {
    width: 100px;
    margin: 0 auto!important;
    display: inherit;
    margin-top: 10px!important;
}
.fotorama__thumb-border
{
	border-color: #fa0001 !important;
}
.inn-p-cont
{
	margin: 25px 0px;
}
.cat_disp h3
{
	text-transform: uppercase;
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #444;
    text-align: center;
    font-weight: 600;
}
.cat_label
{
	border: none !important;
    box-shadow: none !important;
    color: #444 !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    text-align: center !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
.picker__input
{
	height: 50px !important;
    width: 90% !important;
}
#pro_note
{
	height: 50px !important;
    width: 100% !important;
    font-size: 12.5px;
}
.cart_label h4
{
	font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
}
.cart_label
{
	padding: 8px 0px;
}
.cart_data
{
	padding: 8px 0px;
}
.cart_data h4
{
	font-size: 13px;
    text-transform: uppercase;
    color: #f48eaa;
    font-weight: 600;
    margin-left: 15px;
}
.cart_whole_frame
{
	margin-top: 120px;
}
.total_frame
{
	padding: 0px !important;
    margin-top: 82px;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #333;
    width: 100%;
    z-index: 999999999999;
}
.tot_half_frame
{
	padding: 0px !important;
	text-align: right !important;
}
.tot_box
{
	width: 110px !important;
    background: transparent;
    color: #fff;
}
.date_and_note
{
	display: inline-block;
    width: 100%;
    margin-bottom: 100px;
}
.addrtess
{
	padding: 0;
   /*  margin-top: 25px; */
}
#pro_address
{
	width: 100% !important;
	font-size: 12.5px;
	border: 1px solid #b9b9b9	;
    height: 50px;
}
.#wrap
{
    position: relative;
}
#hidden
{
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
#datetime
{
    position: relative;
    z-index: 10;
    margin: 0;
    padding: 4px;
    border: 1px solid #ebebeb;
    font-size: 1em;
    width: 240px;
    height: 50px;
}
.secphone
{
	border: 1px solid #b9b9b9 !important;
    font-size: 12.5px;
    width: 100% !important;;
    height: 50px !important;
    padding-left: 15px;
}
.thnks_div
{
	text-align: center !important;
}
.thankstxt_logo
{
	width: 110px !important;
}
.thankstxt
{
	font-size: 20px !important;
    margin-top: 20px !important;
    color: #f38aa8 !important;
    text-transform: uppercase;
    font-weight: 500 !important;
    font-family: 'Montserrat', sans-serif !important;
}
.ack_txt
{
	font-size: 15px;
    color: #444;
}
.copy-right
{
	display: inline-block;
    width: 100%;
    color: #666;
    z-index: 999999;
    text-align: right;
    padding: 8px 10px;
    font-size: 11px;
    font-family: 'Montserrat', sans-serif !important;
    border-top: 1px solid #4c4c4c;
    text-align: center;
}
.sec_modal_foot
{
	text-align: center !important;
}
.sec_modal_btn
{
	color: #fff;
    background: #f48eaa;
    border: 2px solid #f48eaa;
    border-radius: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 600;
    padding: 1px 18px;
    margin: 0px;
     outline: none !important;
}
.sec_modal_btn:active
{
	color: #fff;
    background: #f48eb2;
    border: 2px solid #f48eb2;
    border-radius: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 600;
    padding: 1px 18px;
    margin: 0px;
     outline: none !important;
}
.sec_modal_btn:focus
{
	color: #fff;
    background: #f48eb2;
    border: 2px solid #f48eb2;
    border-radius: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 600;
    padding: 1px 18px;
    margin: 0px;
    outline: none !important;
}
.menu-wrap a:hover, .menu-wrap a:focus
{
	color: #fa0001 !important;
	text-decoration: none !important;
}
.icon-list a span
{
	font-size: 20px !important;
}
.inn-p-img-half
{
	padding: 15px !important;
   /* background: #eee !important;*/
}
.fotorama__nav__shaft
{
	margin-top: 10px !important;
}
.prod_add
{
	text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #f48eaa;
    font-weight: 500;
    /*text-transform: uppercase;*/
    margin-top: 20px;
}
.special_frame
{
	margin: 0px;
padding: 15px 15px;
background: #f9f9f9;
display: inline-block;
width: 100%;
margin-bottom: 15px;
box-shadow: inset 1px 1px 1px #ececec;
border: 1px solid #ececec;
}
.egg_frame label
{
	font-size: 15px;
    padding-left: 5px;
    font-weight: 600;
    text-transform: uppercase;
}
.fond_frame label
{
	font-size: 15px;
    padding-left: 5px;
    font-weight: 600;
    text-transform: uppercase;
}
.shape_frame label
{
	font-size: 15px;
    padding-left: 5px;
    font-weight: 600;
    text-transform: uppercase;
}
.close-button
{
	width: 2em !important;
    height: 2em  !important;
}
.modal-dialog
{
	margin-top: 5% !important;
}
div#reg_Modal {
    top: -60px;
}
.img_box
{
	    width: 100%;
    height: 200px;
    display: block;
    background-size: 70%!important;
    background-repeat: no-repeat!important;
    background-position-x: center!important;
    background-position-y: center!important;
}
.wish_list_icon
{
	font-size: 15px !important;
    margin-left: 16px;
    top: 2px;
    color: crimson;
    cursor: pointer;
    position: relative;
    float: left;
    margin-top: 2px;
}
.wish_list_flag
{
	font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    position: fixed;
    z-index: 999;
    background: #f2a119;
    color: #fff !important;
    padding: 10px 10px;
   /* transform: rotate(90deg);
    left: -35px;*/
    top: 380px;
    right: 0;
}
.wish_list_flag:hover
{
	font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    background: #f2a119;
    color: #fff;
    text-decoration: none;

}
.wish_list_flag span
{
	display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}
.wish_list_flag i
{
	font-size: 25px;
    color: #ffffff;
    margin-top: 5px;
}














.welcome_wishlist
{
	text-align: center;
    color: #ffffff;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
#result
{
	text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.cks_css
{
	margin-top: 8px;
    margin-bottom: 15px;
    height: 40px;
    width: 500px;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    color: #6b6868;
    background: url(../images/mod_img.png);
    background-size: 22px;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: 5px 4px;
    text-align: center;
    font-weight: 600;
    border-radius: 3px;
}
.ui-autocomplete
{

    width: 300px !important;
    background: #fff !important;
}
.ui-menu-item
{
	font-family: 'Montserrat', sans-serif !important;
    font-size: 18px;
    margin-bottom: 5px;
    padding-left: 10px !important;
}
.ui-state-focus
{
	background: #fa0001 !important;
}
.ui-helper-hidden-accessible
{
	display: none !important;
}
.custom_no_pad
{
	padding: 0px !important;
}
.special_featrure
{
	padding-left: 0px;
}
/*#branch_val
{
	margin-left: 15px;
    border: 1px solid #b9b9b9;
    height: 50px;
    border-radius: 0px;
    width: 70%;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 13px;
}*/
/*#order_type
{
	margin-left: 0px !important;
    border: 1px solid #b9b9b9;
    height: 50px;
    border-radius: 0px;
    width: 100%;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 13px;
}*/
.loadingDiv {
   position: fixed;
   top:20px;
   left:20px;
   right:20px;
   bottom:20px;
   background: rgba(66, 56, 56, 0.2) url(../images/loading.gif) no-repeat;
   background-repeat: no-repeat;
   background-position: center;
   z-index: 99999999999999999;
   background-color: rgba(68, 68, 68, 0.61);
}
.button_frame
{
	display: inline-block;
    width: 100%;
    margin-top: 70px;
}
.cart_data_frame
{
	margin-top: 30px;
}
.content
{
	background: transparent !important;
}
.head_wel
{
    color: #fff;
    text-transform: capitalize;
}
.hbw
{
	text-align: center;
    margin-top: 35px;
}
.hbwr
{
	text-align: center;
    margin-top: 24px;
}
.hbw a
{
	color: #fff;
    font-family: 'Montserrat', sans-serif !important;
   	border: 2px solid #fff;
  	padding: 8px 50px;
    margin-right: 10px;
    font-weight: 600;
}
.hbw a:hover
{
	text-decoration: none;
	color: #fff;
}
.rec_orders
{
	color: #fff;
    font-family: 'Montserrat', sans-serif !important;
    border: 2px solid #fff;
    padding: 8px 15px;
    margin-left: 4px;
    font-weight: 600;
    top: 25px;
    position: relative;
}
.rec_orders:hover
{
	color: #fff;
    font-family: 'Montserrat', sans-serif !important;
    border: 2px solid #fff;
    padding: 8px 15px;
    margin-left: 4px;
    font-weight: 600;
    top: 25px;
    position: relative;
    text-decoration: none;
}
.currnt_branch
{
	color: #f8cd18;
    font-size: 12px;
    margin-top: 8px;
    text-transform: uppercase;
}
.clear_btn
{
   padding: 8px 48px !important;
    top: 25px;
    position: relative;
}
.clear_btn:hover
{
   	padding: 8px 48px !important;
    top: 25px;
    position: relative;
}
.single_details h3
{
    text-align: left;
    color: #f90303;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}
.mul_cart_table
{
    width: 100%;
    margin: 40px 15px;
}
.tbl_img
{
    width: 150px;
}
.mul_cart_table thead
{
    font-weight: 600;
}
.mul_cart_table tbody tr td
{
    font-weight: 500;
    color: #666;
    vertical-align: middle;
}









/********************by shan id: 0007*****************************End*/
#wrap
{
    position: relative;
}
#hidden
{
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
#datetime
{
    position: relative;
    z-index: 10;
    margin: 0;
    padding: 4px;
    border: 1px solid #b9b9b9;
    font-size: 12.5px !important;
    width: 100%;
    height: 50px;
}
.list_item_container
{
    width:300px;
    height: 60px;
    padding: 5px 0;
}
.image
{
    width: 60px !important;
    height: 60px !important;
    margin-right: 10px;
    float: left;
}
.image img
{
    width: 50px !important;
    height: 50px !important;
}
.cake_label
{
	font-family: 'Montserrat', sans-serif !important;
    color: #fa0001!important;
    top: 12px !important;
    position: relative;
    font-size: 15px;
    text-transform: capitalize;
}
.ui-menu-item a:hover
{
	text-decoration: none !important;
	color: #fff !important;
}
.ui-state-focus
{
	background: #f2a119 !important;
	color: #444 !important;
}
.menu-wrap
{
	/*height: 250px !important;*/
}
.icon-list a i span
{
	color: #f2a119 !important;
}









@media screen and (max-width: 750px) {
	.container { width: 100%; }

}
@media screen and (max-width: 700px) {


}

@media screen and (max-width: 500px) {
	.container { width: 100%; }

}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.logo img { width: 80%; }
	.navbar-toggle .icon-bar { width: 17px !important; }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}




.heading-c .logo {
    border-radius: 50%;
    border: 5px solid #DDD;
}
h1.pas {
    display: none;
}
header {
    position: absolute;
    z-index: 9999;
    height: 75px;    width: 100%;
}


img.baker_pro_footer {
    opacity: 1;
    height: 20px;
}
.footer-content
{
	text-align: center;

}
.col-xs-12.col-sm-12.footer-top {
    border-top: 1px solid #CCC;
    padding-top: 5px;
        margin-top: 40px;
    }











/*==================================================
=     Bootstrap 3 Media Queries  By BY0007       =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px)
    {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px)
    {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px)
    {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px)
    {

	}

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px)
    {

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px)
    {
		.img_box
		{
    		background-size: 95%!important;
		}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px)
    {
		.img_box
		{
    		background-size: 95%!important;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px)
    {
		.img_box
		{
    		background-size: 95%!important;
		}
		.modal-dialog
		{
			margin-top: 30% !important;
		}
		.onepage
		{
			padding: 5% 20px;
			margin-top: 25px;
		}
		.hbw
		{
			text-align: left;
		    margin-top: 20px;
		}
		.hbwr
		{
			text-align: right;
		    margin-top: 24px;
		}
		.hbw a
		{
			font-size: 13px;
		}
		.head_wel
		{
			font-size: 13px;
		}
        .menu-button
        {
            margin-top: 130px !important;
        }
    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px)
    {
    	.img_box
		{
	    	width: 100%;
    		height: 200px;
   			display: block;
    		background-size: 100%!important;
    		background-repeat: no-repeat!important;
    		background-position-x: center!important;
    		background-position-y: center!important;
		}
         .menu-button
        {
            margin-top: 130px !important;
            margin: 5px;
        }
    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px)
    {

    }

		#pro_det .error{ /*or other element you want*/
		  box-shadow: 0px 0px 19px -3px #a5a5a5;
		    border: #E60E35 1px solid !important;
		    border-top: #E60E35 4px solid !important;
		  }
		  div#flav_error {
		    color: red;
		    font-size: 14px;
		    font-weight: 500;
		}
#single_item_delivery_error
{
	color: #e60e36;
margin-top: 10px;
font-weight: 500;
}
